﻿/* 秀站网 精品与原创织梦模板提供商，一站式建站 */
/* 主营业务：快速建站、快排、高权重域名、海外服务器 */
/* 模板建站：Www.Xiuzhanwang.Com */
/* 主机/服务器：Www.xiuzhanyun.Com */
/* 域名抢注：Www.xiuzhanmi.Com */
/* QQ：2361928288  835971066 */
.ui-navigator .ui-navigator-wrapper {
	-webkit-box-flex: 1;
}
.ui-navigator .ui-navigator-list, .ui-navigator .ui-navigator-fix {
	display: -webkit-box;
	-webkit-box-flex: 0;      /*去掉-webkit-box-flex属性，可滑动tab不平分*/
}
.ui-navigator .ui-navigator-list li {
	-webkit-box-flex: 0;
}
